var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";

function Phone(props) {
  return _jsxs("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: [_jsx("path", {
      fillRule: "evenodd",
      clipRule: "evenodd",
      d: "M14 6a2 2 0 00-2 2v32a2 2 0 002 2h20a2 2 0 002-2V8a2 2 0 00-2-2H14zM8 8a6 6 0 016-6h20a6 6 0 016 6v32a6 6 0 01-6 6H14a6 6 0 01-6-6V8z",
      fill: "currentColor"
    }, void 0), _jsx("path", {
      fillRule: "evenodd",
      clipRule: "evenodd",
      d: "M21.5 36a2.5 2.5 0 012.5-2.5h.02a2.5 2.5 0 010 5H24a2.5 2.5 0 01-2.5-2.5z",
      fill: "currentColor"
    }, void 0)]
  }), void 0);
}

export var ReactComponent = Phone;
export default Phone;

